/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; */
"Bring All to Front" = "すべてを最前面へ移動";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"Window" = "ウィンドウ";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"Minimize" = "しまう";

/* Class = "NSMenu"; title = "MainMenu"; ObjectID = "29"; */
"MainMenu" = "MainMenu";

/* Class = "NSMenuItem"; title = "Open…"; ObjectID = "72"; */
"Open…" = "開く...";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "73"; */
"Close" = "閉じる";

/* Class = "NSMenuItem"; title = "Save"; ObjectID = "75"; */
"Save" = "保存";

/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "78"; */
"Print…" = "プリント...";

/* Class = "NSMenuItem"; title = "Save As…"; ObjectID = "80"; */
"Save As…" = "別名で保存...";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"File" = "ファイル";

/* Class = "NSMenuItem"; title = "New"; ObjectID = "82"; */
"New" = "新規";

/* Class = "NSMenu"; title = "Help"; ObjectID = "106"; */
"Help" = "ヘルプ";

/* Class = "NSMenuItem"; title = "Comic Life Help"; ObjectID = "111"; */
"Comic Life Help" = "Comic Life ヘルプ";

/* Class = "NSMenu"; title = "Open Recent"; ObjectID = "125"; */
"Open Recent" = "最近使った項目を開く";

/* Class = "NSMenuItem"; title = "Clear Menu"; ObjectID = "126"; */
"Clear Menu" = "メニューを消去";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "197"; */
"Copy" = "コピー";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "198"; */
"Select All" = "すべてを選択";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "199"; */
"Cut" = "カット";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "202"; */
"Delete" = "削除";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "203"; */
"Paste" = "ペースト";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "217"; */
"Edit" = "編集";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "207"; */
"Undo" = "取り消し";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "215"; */
"Redo" = "やり直し";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "406"; */
"Zoom" = "ズーム";

/* Class = "NSMenu"; title = "View"; ObjectID = "252"; */
"View" = "表示";

/* Class = "NSMenuItem"; title = "Bring To Front"; ObjectID = "271"; */
"Bring To Front" = "最前面へ移動";

/* Class = "NSMenuItem"; title = "Arrange"; ObjectID = "273"; */
"Arrange" = "整列";

/* Class = "NSMenuItem"; title = "Send To Back"; ObjectID = "274"; */
"Send To Back" = "最背面へ移動";

/* Class = "NSMenuItem"; title = "Smaller"; ObjectID = "307"; */
"Smaller" = "小さく";

/* Class = "NSMenuItem"; title = "Show Fonts"; ObjectID = "311"; */
"Show Fonts" = "フォントを表示";

/* Class = "NSMenuItem"; title = "Justify"; ObjectID = "312"; */
"Justify" = "均等揃え";

/* Class = "NSMenuItem"; title = "Text"; ObjectID = "322"; */
"Text" = "テキスト";

/* Class = "NSMenuItem"; title = "Align Left"; ObjectID = "315"; */
"Align Left" = "左揃え";

/* Class = "NSMenuItem"; title = "Font"; ObjectID = "338"; */
"Font" = "フォント";

/* Class = "NSMenu"; title = "Format"; ObjectID = "325"; */
"Format" = "フォーマット";

/* Class = "NSMenuItem"; title = "Italic"; ObjectID = "321"; */
"Italic" = "斜体";

/* Class = "NSMenuItem"; title = "Align Right"; ObjectID = "324"; */
"Align Right" = "右揃え";

/* Class = "NSMenuItem"; title = "Underline"; ObjectID = "331"; */
"Underline" = "下線";

/* Class = "NSMenuItem"; title = "Bold"; ObjectID = "333"; */
"Bold" = "太字";

/* Class = "NSMenuItem"; title = "Center"; ObjectID = "663"; */
"Center" = "中央";

/* Class = "NSMenuItem"; title = "Bigger"; ObjectID = "350"; */
"Bigger" = "大きく";

/* Class = "NSMenuItem"; title = "Zoom Out"; ObjectID = "407"; */
"Zoom Out" = "ズームアウト";

/* Class = "NSMenuItem"; title = "Fit Page"; ObjectID = "409"; */
"Fit Page" = "ページに合わせる";

/* Class = "NSMenuItem"; title = "Actual Size"; ObjectID = "410"; */
"Actual Size" = "実際のサイズ";

/* Class = "NSMenuItem"; title = "Bring Forward"; ObjectID = "416"; */
"Bring Forward" = "前へ移動";

/* Class = "NSMenuItem"; title = "Send Backward"; ObjectID = "418"; */
"Send Backward" = "後ろへ移動";

/* Class = "NSMenuItem"; title = "Lock"; ObjectID = "420"; */
"Lock" = "ロック";

/* Class = "NSMenuItem"; title = "Unlock"; ObjectID = "422"; */
"Unlock" = "ロック解除";

/* Class = "NSMenuItem"; title = "Insert"; ObjectID = "426"; */
"Insert" = "挿入";

/* Class = "NSMenuItem"; title = "Page with Grid Layout..."; ObjectID = "427"; */
"Page with Grid Layout..." = "グリッドレイアウトのページ...";

/* Class = "NSMenuItem"; title = "Show Pages & Styles"; ObjectID = "464"; */
"Show Pages & Styles" = "ページとスタイルを表示";

/* Class = "NSMenuItem"; title = "Show Template & Photos"; ObjectID = "473"; */
"Show Template & Photos" = "テンプレートと写真を表示";

/* Class = "NSMenuItem"; title = "Blank Page"; ObjectID = "481"; */
"Blank Page" = "空白ページ";

/* Class = "NSMenuItem"; title = "Deselect All"; ObjectID = "485"; */
"Deselect All" = "すべてを選択解除";

/* Class = "NSMenuItem"; title = "Show Grid"; ObjectID = "541"; */
"Show Grid" = "グリッドを表示";

/* Class = "NSPanel"; title = "Comic Life Options"; ObjectID = "615"; */
"Comic Life Options" = "Comic Life のオプション";

/* Class = "NSMenuItem"; title = "Align"; ObjectID = "662"; */
"Align" = "配置";

/* Class = "NSMenuItem"; title = "Middle"; ObjectID = "664"; */
"Middle" = "中央";

/* Class = "NSMenuItem"; title = "Top"; ObjectID = "665"; */
"Top" = "上";

/* Class = "NSMenuItem"; title = "Bottom"; ObjectID = "666"; */
"Bottom" = "下";

/* Class = "NSMenuItem"; title = "Left"; ObjectID = "668"; */
"Left" = "左";

/* Class = "NSMenuItem"; title = "Right"; ObjectID = "669"; */
"Right" = "右";

/* Class = "NSMenuItem"; title = "Lost Serial Number"; ObjectID = "723"; */
"Lost Serial Number" = "シリアル番号を紛失";

/* Class = "NSMenuItem"; title = "Visit plasq.com"; ObjectID = "725"; */
"Visit plasq.com" = "plasq.com にアクセス";

/* Class = "NSMenuItem"; title = "Clip"; ObjectID = "749"; */
"Clip" = "切り取る";

/* Class = "NSMenuItem"; title = "Don't Clip"; ObjectID = "750"; */
"Don't Clip" = "切り取らない";

/* Class = "NSMenuItem"; title = "Duplicate Page"; ObjectID = "795"; */
"Duplicate Page" = "ページを複製";

/* Class = "NSMenuItem"; title = "Page Setup..."; ObjectID = "810"; */
"Page Setup..." = "ページ設定...";

/* Class = "NSMenu"; title = "Export"; ObjectID = "846"; */
"Export" = "書き出し";

/* Class = "NSMenuItem"; title = "Duplicate"; ObjectID = "852"; */
"Duplicate" = "複製";

/* Class = "NSMenuItem"; title = "Resize Image to Actual Size"; ObjectID = "955"; */
"Resize Image to Actual Size" = "イメージを実際のサイズに変更";

/* Class = "NSMenuItem"; title = "Page with Current Panels"; ObjectID = "961"; */
"Page with Current Panels" = "現在のパネルを含むページ";

/* Class = "NSMenuItem"; title = "Import Comics..."; ObjectID = "1066"; */
"Import Comics..." = "コミックを読み込む...";

/* Class = "NSMenuItem"; title = "Show Alignment Guides"; ObjectID = "1225"; */
"Show Alignment Guides" = "配置ガイドを表示";

/* Class = "NSBox"; title = "Box"; ObjectID = "1511"; */
"Box" = "Box";

/* Class = "NSMenuItem"; title = "Show Inspector"; ObjectID = "1420"; */
"Show Inspector" = "インスペクタを表示";

/* Class = "NSMenuItem"; title = "New Inspector"; ObjectID = "1450"; */
"New Inspector" = "新しいインスペクタ";

/* Class = "NSMenuItem"; title = "Save As Template..."; ObjectID = "1818"; */
"Save As Template..." = "テンプレートとして保存...";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "2062"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "New from Template Chooser…"; ObjectID = "2130"; */
"New from Template Chooser…" = "テンプレートセレクタから新規作成...";

/* Class = "NSMenuItem"; title = "Page Number"; ObjectID = "2219"; */
"Page Number" = "ページ番号";

/* Class = "NSMenuItem"; title = "Page Count"; ObjectID = "2221"; */
"Page Count" = "ページ数";

/* Class = "NSMenuItem"; title = "Delete Page..."; ObjectID = "2222"; */
"Delete Page..." = "ページを削除...";

/* Class = "NSMenuItem"; title = "Hide Format Bar"; ObjectID = "2239"; */
"Hide Format Bar" = "フォーマットバーを隠す";

/* Class = "NSMenuItem"; title = "Color"; ObjectID = "2241"; */
"Color" = "色";

/* Class = "NSMenuItem"; title = "Visit comiclife.com"; ObjectID = "2243"; */
"Visit comiclife.com" = "comiclife.com にアクセス";

/* Class = "NSMenu"; title = "Shape"; ObjectID = "2320"; */
"Shape" = "形状";

/* Class = "NSMenuItem"; title = "Rectangle"; ObjectID = "2321"; */
"Rectangle" = "長方形";

/* Class = "NSMenuItem"; title = "Rounded Rectangle"; ObjectID = "2322"; */
"Rounded Rectangle" = "角丸長方形";

/* Class = "NSMenuItem"; title = "Oval"; ObjectID = "2323"; */
"Oval" = "楕円形";

/* Class = "NSMenuItem"; title = "Draw a Shape"; ObjectID = "2324"; */
"Draw a Shape" = "形状を描く";

/* Class = "NSMenuItem"; title = "Triangle"; ObjectID = "2329"; */
"Triangle" = "三角形";

/* Class = "NSMenuItem"; title = "Right Triangle"; ObjectID = "2330"; */
"Right Triangle" = "直角三角形";

/* Class = "NSMenuItem"; title = "Arrow"; ObjectID = "2333"; */
"Arrow" = "矢印";

/* Class = "NSMenuItem"; title = "Double Arrow"; ObjectID = "2335"; */
"Double Arrow" = "二重矢印";

/* Class = "NSMenuItem"; title = "Diamond"; ObjectID = "2336"; */
"Diamond" = "ひし形";

/* Class = "NSMenuItem"; title = "Star"; ObjectID = "2337"; */
"Star" = "星形";

/* Class = "NSMenuItem"; title = "Polygon"; ObjectID = "2338"; */
"Polygon" = "ポリゴン";

/* Class = "NSMenuItem"; title = "Balloon"; ObjectID = "2343"; */
"Balloon" = "ふきだし";

/* Class = "NSMenuItem"; title = "Caption"; ObjectID = "2344"; */
"Caption" = "キャプション";

/* Class = "NSMenuItem"; title = "Lettering"; ObjectID = "2345"; */
"Lettering" = "字体";

/* Class = "NSMenuItem"; title = "Panel"; ObjectID = "2346"; */
"Panel" = "パネル";

/* Class = "NSMenuItem"; title = "Autoflow Images"; ObjectID = "2600"; */
"Autoflow Images" = "イメージをオートフロー";

/* Class = "NSMenuItem"; title = "Show Document Warnings"; ObjectID = "2942"; */
"Show Document Warnings" = "書類警告を表示";

/* Class = "NSButtonCell"; title = "Check for newer version at launch"; ObjectID = "3036"; */
"Check for newer version at launch" = "起動時に新しいバージョンを確認";

/* Class = "NSTextFieldCell"; title = "For New Documents:"; ObjectID = "3040"; */
"For New Documents:" = "新規書類：";

/* Class = "NSTextFieldCell"; title = "Software Update:"; ObjectID = "3041"; */
"Software Update:" = "ソフトウェアアップデート：";

/* Class = "NSTextFieldCell"; title = "Camera:"; ObjectID = "3045"; */
"Camera:" = "カメラ：";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "3063"; */
"Radio" = "Radio";

/* Class = "NSButtonCell"; title = "Use Blank template"; ObjectID = "3064"; */
"Use Blank template" = "空白のテンプレートを使用";

/* Class = "NSButtonCell"; title = "Show Template Chooser"; ObjectID = "3065"; */
"Show Template Chooser" = "テンプレートセレクタを表示";

/* Class = "NSMenuItem"; title = "Balloon Tail"; ObjectID = "3071"; */
"Balloon Tail" = "ふきだしのしっぽ";

/* Class = "NSMenuItem"; title = "Options..."; ObjectID = "3153"; */
"Options..." = "オプション...";

/* Class = "NSMenuItem"; title = "Mailing List Sign Up..."; ObjectID = "3156"; */
"Mailing List Sign Up..." = "メーリングリストのサインアップ...";

/* Class = "NSMenuItem"; title = "Check for updates..."; ObjectID = "3158"; */
"Check for updates..." = "アップデートを確認...";

/* Class = "NSMenuItem"; title = "Register..."; ObjectID = "3160"; */
"Register..." = "登録...";

/* Class = "NSMenuItem"; title = "About Comic Life"; ObjectID = "3162"; */
"About Comic Life" = "Comic Life について";

/* Class = "NSMenuItem"; title = "Exit"; ObjectID = "3164"; */
"Exit" = "終了";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "3174"; */
"OK" = "OK";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "3175"; */
"Cancel" = "キャンセル";

/* Class = "NSMenu"; title = "Spelling"; ObjectID = "3259"; */
"Spelling" = "スペル";

/* Class = "NSMenuItem"; title = "Check Spelling as You Type"; ObjectID = "3260"; */
"Check Spelling as You Type" = "入力中に自動スペルチェック";

/* Class = "NSMenuItem"; title = "Spelling…"; ObjectID = "3261"; */
"Spelling…" = "スペル...";

/* Class = "NSMenuItem"; title = "Check Spelling"; ObjectID = "3262"; */
"Check Spelling" = "スペルチェック";

/* Class = "NSMenuItem"; title = "Instant Alpha"; ObjectID = "3268"; */
"Instant Alpha" = "インスタントアルファ";

/* Class = "NSMenuItem"; title = "Remove Instant Alpha"; ObjectID = "3270"; */
"Remove Instant Alpha" = "インスタントアルファを削除";

/* Class = "NSMenuItem"; title = "Make All Text Bigger"; ObjectID = "2223"; */
"Make All Text Bigger" = "すべてのテキストを大きくする";

/* Class = "NSMenuItem"; title = "Make All Text Smaller"; ObjectID = "2224"; */
"Make All Text Smaller" = "すべてのテキストを小さくする";

/* Class = "NSMenuItem"; title = "Clear All Text on Page"; ObjectID = "2225"; */
"Clear All Text on Page" = "ページ内のすべてのテキストを消去";

/* Class = "NSMenuItem"; title = "Convert Shape to Panel"; ObjectID = "2412"; */
"Convert Shape to Panel" = "形状をパネルに変換";

/* Class = "NSMenuItem"; title = "Make Shape Editable"; ObjectID = "1574"; */
"Make Shape Editable" = "形状を編集可能にする";

/* Class = "NSMenuItem"; title = "Smooth Path"; ObjectID = "2410"; */
"Smooth Path" = "パスを角丸化";

/* Class = "NSMenuItem"; title = "Sharpen Path"; ObjectID = "2409"; */
"Sharpen Path" = "パスを鋭角化";

/* Class = "NSMenuItem"; title = "Move Element to Master Page"; ObjectID = "3315"; */
"Move Element to Master Page" = "要素をマスターページに移動";

/* Class = "NSMenuItem"; title = "Edit Master Page"; ObjectID = "3316"; */
"Edit Master Page" = "マスターページを編集";

/* Class = "NSMenuItem"; title = "Two Up Display"; ObjectID = "3323"; */
"Two Up Display" = "ツーアップ表示";

/* Class = "NSMenuItem"; title = "Fit Width"; ObjectID = "3327"; */
"Fit Width" = "幅を合わせる";

/* Class = "NSMenuItem"; title = "Line"; ObjectID = "3332"; */
"Line" = "行";

/* Class = "NSMenuItem"; title = "Line with Arrowhead"; ObjectID = "3333"; */
"Line with Arrowhead" = "矢印線";

/* Class = "NSMenuItem"; title = "Line with Two Arrowheads"; ObjectID = "3334"; */
"Line with Two Arrowheads" = "両端矢印線";

/* Class = "NSMenuItem"; title = "Show Elements Well"; ObjectID = "3338"; */
"Show Elements Well" = "要素ウェルを表示";

/* Class = "NSButtonCell"; title = "Choose..."; ObjectID = "D9E-yl-JU3"; */
"Choose..." = "選択...";

/* Class = "NSMenuItem"; title = "Show Script Editor"; ObjectID = "3346"; */
"Show Script Editor" = "スクリプトエディタを表示";

/* Class = "NSMenuItem"; title = "Show Page Editor"; ObjectID = "3347"; */
"Show Page Editor" = "ページエディタを表示";

/* Class = "NSMenuItem"; title = "Switch Editor Layout"; ObjectID = "3348"; */
"Switch Editor Layout" = "エディタレイアウトの切り替え";

/* Class = "NSPanel"; title = "Default Template Chooser"; ObjectID = "3352"; */
"Default Template Chooser" = "デフォルトテンプレートセレクタ";

/* Class = "NSTextFieldCell"; title = "Choose a template for new documents:"; ObjectID = "3361"; */
"Choose a template for new documents:" = "新規書類用のテンプレートを選択：";

/* Class = "NSButtonCell"; title = "Choose"; ObjectID = "3362"; */
"Choose" = "選択";

/* Class = "NSMenuItem"; title = "Paste and Match Style"; ObjectID = "3376"; */
"Paste and Match Style" = "スタイルをペースト／照合";

/* Class = "NSMenuItem"; title = "Tips and Inspiration"; ObjectID = "3379"; */
"Tips and Inspiration" = "ヒントとインスピレーション";

/* Class = "NSMenuItem"; title = "Find..."; ObjectID = "3384"; */
"Find..." = "検索...";

/* Class = "NSMenuItem"; title = "Start Comic..."; ObjectID = "3386"; */
"Start Comic..." = "コミックを開始...";

/* Class = "NSMenuItem"; title = "New Style from Selection"; ObjectID = "3388"; */
"New Style from Selection" = "選択項目からスタイルを新規作成";

/* Class = "NSMenuItem"; title = "Update Style from Selection"; ObjectID = "3389"; */
"Update Style from Selection" = "選択項目のスタイルを更新";

/* Class = "NSMenuItem"; title = "Revert to Defined Style"; ObjectID = "3390"; */
"Revert to Defined Style" = "定義済みスタイルに戻す";

/* Class = "NSMenuItem"; title = "Copy Style"; ObjectID = "2228"; */
"Copy Style" = "スタイルをコピー";

/* Class = "NSMenuItem"; title = "Paste Style"; ObjectID = "2229"; */
"Paste Style" = "スタイルをペースト";

/* Class = "NSMenuItem"; title = "Delete Style"; ObjectID = "2230"; */
"Delete Style" = "スタイルを削除";

/* Class = "NSMenuItem"; title = "Import Styles..."; ObjectID = "2233"; */
"Import Styles..." = "スタイルを読み込む...";

/* Class = "NSTabViewItem"; label = "Tab"; ObjectID = "1Jc-u0-9lt"; */
"Tab" = "タブ";

/* Class = "NSMenuItem"; title = "50%"; ObjectID = "4EL-J7-elw"; */
"50%" = "50%";

/* Class = "NSMenuItem"; title = "Set Grid Spacing.."; ObjectID = "547"; */
"Set Grid Spacing.." = "グリッド間隔を設定..";

/* Class = "NSButtonCell"; title = "Use Software Filtering"; ObjectID = "58N-Am-CEn"; */
"Use Software Filtering" = "ソフトウェアフィルタを使用";

/* Class = "NSButtonCell"; title = "Play sounds while editing"; ObjectID = "3031"; */
"Play sounds while editing" = "編集中にサウンドを再生";

/* Class = "NSButtonCell"; title = "Center the comic page in view"; ObjectID = "AtE-IR-dH2"; */
"Center the comic page in view" = "コミックページをビューの中央に表示";

/* Class = "NSMenuItem"; title = "Deutsch"; ObjectID = "BkE-AD-djH"; */
"Deutsch" = "Deutsch";

/* Class = "NSTextFieldCell"; title = "This option will keep the document size smaller and will greatly reduce the opening and saving time. However comics using this option will need to retain access these external images and therefore cannot be moved to another computer unless they have been consolidated first using the\n \"File->Consolidate Comic...\" command."; ObjectID = "HJ9-kN-YWL"; */
"This option will keep the document size smaller and will greatly reduce the opening and saving time. However comics using this option will need to retain access these external images and therefore cannot be moved to another computer unless they have been consolidated first using the\n \"File->Consolidate Comic...\" command." = "このオプションを使用すると、書類のサイズが小さくなるため、開いたり保存したりする時間を大幅に短縮できます。ただし、このオプションを使用したコミックには常に外部イメージへのアクセスが必要となるため、先に「ファイル」->「コミックをまとめる」コマンドを使用してコミックとイメージをまとめない限り、そのコミックを別のコンピュータに移動することはできません。";

/* Class = "NSTextFieldCell"; title = "(filtering change will be applied after restarting the application)"; ObjectID = "HgR-D1-AEs"; */
"(filtering change will be applied after restarting the application)" = "（フィルタへの変更はアプリケーションを再起動した後に適用されます）";

/* Class = "NSMenuItem"; title = "150%"; ObjectID = "Id4-Sw-e7M"; */
"150%" = "150%";

/* Class = "NSMenuItem"; title = "Français"; ObjectID = "K4X-XS-nso"; */
"Français" = "Français";

/* Class = "NSMenuItem"; title = "Select All in Comic"; ObjectID = "L78-Qy-nlr"; */
"Select All in Comic" = "コミック内のすべてを選択";

/* Class = "NSTextFieldCell"; title = "Page Size Units:"; ObjectID = "3034"; */
"Page Size Units:" = "ページサイズの単位：";

/* Class = "NSTextFieldCell"; title = "Language:"; ObjectID = "LsM-oX-gFK"; */
"Language:" = "言語：";

/* Class = "NSMenuItem"; title = "Zoom In"; ObjectID = "408"; */
"Zoom In" = "ズームイン";

/* Class = "NSMenuItem"; title = "Español"; ObjectID = "Nwv-Qa-13s"; */
"Español" = "Español";

/* Class = "NSTextFieldCell"; title = "Default Zoom:"; ObjectID = "OQR-CN-DPZ"; */
"Default Zoom:" = "デフォルトのズーム：";

/* Class = "NSTextFieldCell"; title = "Pictures Folder:"; ObjectID = "Orx-jH-BVv"; */
"Pictures Folder:" = "画像フォルダ：";

/* Class = "NSButtonCell"; title = "Place origin at center of ruler"; ObjectID = "R9y-EO-2Nq"; */
"Place origin at center of ruler" = "ルーラの中央に原点を配置";

/* Class = "NSMenuItem"; title = "400%"; ObjectID = "RMa-T4-pXR"; */
"400%" = "400%";

/* Class = "NSMenuItem"; title = "75%"; ObjectID = "SIi-sn-D26"; */
"75%" = "75%";

/* Class = "NSMenuItem"; title = "Snap To Grid"; ObjectID = "TZu-ui-Lv6"; */
"Snap To Grid" = "グリッドにスナップ";

/* Class = "NSMenuItem"; title = "300%"; ObjectID = "Uun-WC-Kfd"; */
"300%" = "300%";

/* Class = "NSMenuItem"; title = "Group"; ObjectID = "VJ6-cP-T3u"; */
"Group" = "グループ";

/* Class = "NSMenuItem"; title = "25%"; ObjectID = "VfP-Ml-YkN"; */
"25%" = "25%";

/* Class = "NSMenuItem"; title = "Centimeters (cm)"; ObjectID = "859"; */
"Centimeters (cm)" = "センチメートル（cm）";

/* Class = "NSMenuItem"; title = "Automatic"; ObjectID = "aVw-Qw-PMC"; */
"Automatic" = "自動";

/* Class = "NSMenuItem"; title = "Nederlands"; ObjectID = "b7J-VG-WN1"; */
"Nederlands" = "Nederlands";

/* Class = "NSButtonCell"; title = "Keep images external to the document"; ObjectID = "bSD-Q5-Gp0"; */
"Keep images external to the document" = "イメージを書類の外部に保持";

/* Class = "NSMenuItem"; title = "Getting Started Guide"; ObjectID = "bW6-wu-UbI"; */
"Getting Started Guide" = "入門ガイド";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "cbB-a9-jAw"; */
"Label" = "ラベル";

/* Class = "NSMenuItem"; title = "Ungroup"; ObjectID = "eGd-ve-leJ"; */
"Ungroup" = "グループ解除";

/* Class = "NSMenuItem"; title = "100%"; ObjectID = "fFi-2S-rb3"; */
"100%" = "100%";

/* Class = "NSMenuItem"; title = "Points (pt)"; ObjectID = "861"; */
"Points (pt)" = "ポイント（pt）";

/* Class = "NSMenuItem"; title = "English"; ObjectID = "jHc-Ub-VPL"; */
"English" = "English";

/* Class = "NSMenuItem"; title = "Clear Alignment Guides"; ObjectID = "l9a-aB-1xa"; */
"Clear Alignment Guides" = "配置ガイドを消去";

/* Class = "NSTextFieldCell"; title = "Editing:"; ObjectID = "3039"; */
"Editing:" = "編集：";

/* Class = "NSMenuItem"; title = "Consolidate Comic..."; ObjectID = "piE-RY-IC6"; */
"Consolidate Comic..." = "コミックをまとめる...";

/* Class = "NSMenuItem"; title = "125%"; ObjectID = "pkA-fk-jAe"; */
"125%" = "125%";

/* Class = "NSMenuItem"; title = "Millimeters (mm)"; ObjectID = "858"; */
"Millimeters (mm)" = "ミリメートル（mm）";

/* Class = "NSMenuItem"; title = "Italiano"; ObjectID = "qxP-36-oFN"; */
"Italiano" = "Italiano";

/* Class = "NSMenuItem"; title = "Lock Alignment Guides"; ObjectID = "rUS-IX-2pZ"; */
"Lock Alignment Guides" = "配置ガイドをロック";

/* Class = "NSTextFieldCell"; title = "Restart application to activate selection."; ObjectID = "tUt-xu-fcC"; */
"Restart application to activate selection." = "選択内容を有効にするためにはアプリケーションを再起動してください。";

/* Class = "NSButtonCell"; title = "Clip new non-image elements to panels"; ObjectID = "3032"; */
"Clip new non-image elements to panels" = "パネルに合わせてイメージ以外の新しい要素を切り取る";

/* Class = "NSButtonCell"; title = "Show Script Editor on right"; ObjectID = "uAe-fn-9RG"; */
"Show Script Editor on right" = "スクリプトエディタを右側に表示";

/* Class = "NSMenuItem"; title = "Import Script..."; ObjectID = "uhF-wm-rWh"; */
"Import Script..." = "スクリプトを読み込む...";

/* Class = "NSMenuItem"; title = "200%"; ObjectID = "xBY-lw-wmk"; */
"200%" = "200%";

/* Class = "NSTextFieldCell"; title = "Alignment Guides:"; ObjectID = "xEn-so-v6A"; */
"Alignment Guides:" = "配置ガイド：";

/* Class = "NSTextFieldCell"; title = "Spacing Guides:"; ObjectID = "xX4-qi-271"; */
"Spacing Guides:" = "間隔ガイド：";

/* Class = "NSMenuItem"; title = "Inches (in)"; ObjectID = "860"; */
"Inches (in)" = "インチ（in）";